.hero-wrap-hand {
    width: 430px;
}

.mixin-gradient {
    background: linear-gradient(to bottom, #fff 40%, #f0f0f0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.mixin-clearfix:before, .mixin-clearfix:after {
    content: " ";
    display: table;
}
.mixin-clearfix:after {
    clear: both;
}
a {
    color: #777;
    text-decoration: underline;
}
a:hover {
    color: #acacac;
}
.header {
    background-image: none;
    border-bottom-color: #000;
    color: white;
    padding: 0 0 5px;
    min-height: 130px;
}
.header-crown {
    background-color: #222;
}

.header .pullNav {
    margin-right: 60px;
    margin-top: 30px;
}
/*.history .triggeredevent
{
    background: #fff url('/Content/Assets/images/sm-icon_schedules-merlin.png') left center no-repeat;
}
.history .alert
{
 padding: 0 0 0 25px;
    background: #fff url('/Content/Assets/images/sm-icon_alerts-merlin.png') left center no-repeat;
}*/
.footer {
    background: none repeat scroll 0 0 #ededed;
    border-top: 1px solid #f0f0f0;
    color: #949494;
}
.box {
    background: none repeat scroll 0 0 #f0f0f0;
}

.btn {
    background-color: #222;
    border: 1px solid #222;
}
.btn:hover, .btn:active {
    background-color: #0e0e0e;
    border: 1px solid #0e0e0e;
    color: white;
}

.btn_cancel,.sweet-alert button.cancel {
    background-color: #f0f0f0 !important;
    border: 1px solid #ccc2b6 !important;
    color: #666 !important;
}

.btn_next,.sweet-alert button.confirm {
    background-color: #222 !important;
    border: 1px solid #222 !important;
    color: #fff !important;
}
.btn_next:hover, .btn_next:active,.sweet-alert button:hover,.sweet-alert button:active {
    background-color: #363636 !important;
    border: 1px solid #222 !important;
}
.btn_alt {
    background-color: #fff;
    border: 1px solid #222;
    color: #222;
}
.btn_alt:hover, .btn_alt:active {
    background-color: #222;
    border: 1px solid #222;
}
.btn_icon {
    background-color: transparent;
    border: 1px solid transparent;
    color: #222;
}
.btn_icon:hover, .btn_icon:active {
    background-color: transparent;
    border: 1px solid transparent;
    color: #666;
}
.mix-btn_orange {
    color: #d10101;
}
.mix-btn_lmwhite {
    color: white;
}
.mix-btn_lmwhite:hover {
    color: #acacac;
}
.mix-btn_lmgray {
    background-color: #949494;
    border-color: #949494;
}
.mix-btn_lmgray:hover {
    background-color: #808080;
    border-color: #949494;
}
.card-hd-title {
    background: none repeat scroll 0 0 #222;
}
.circles > * {
    border: 6px solid #cdcdcd;
}
.checkbox .input_checkbox ~ div label:before {
    color: #fff;
}
.checkbox a {
    color: #fff;
}
.checkbox a:hover {
    color: #949494;
}
.device-loader {
    color: #5baf41;
}
div.fancy-select ul.options li.selected {
    background: none repeat scroll 0 0 #222;
}
.hero-wrap-hd > * {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 0.7);
}
.hero-wrap-hd > *:last-child {
    color: #d10101;
}

 .box-media_tips,.box-media_download,.box-media_shop,.box-media_community {
         -webkit-background-size: 340px 85px;
            background-size: 340px 85px;
            background-image: url(/Content/Assets/images/MerlinTipsDownloadShopCommunity.png);
    }

.box-media_tips
{
     background-position: 0 0;
}
.box-media_download
{
     background-position: -85px 0;
}
.box-media_shop
{
     background-position: -170px 0;
}
.box-media_community
{
     background-position: -255px 0;
}

.iconImage_login,.iconImage_wifi,.iconImage_user {
    -webkit-background-size: 240px 67px;
    background-size: 240px 67px;
    background-image: url(/Content/Assets/images/MerlinWifiUserDownload.png);
}

.iconImage_login
{
    background-position: -160px 0;
}
.iconImage_wifi
{
    background-position: 2px 0;
}
.iconImage_user
{
    background-position: -80px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

.box-media_tips,.box-media_download,.box-media_shop,.box-media_community {
    background-image: url("/Content/Assets/images/MerlinTipsDownloadShopCommunity.png");
}

.iconImage_login,.iconImage_wifi,.iconImage_user {
    background-image: url("/Content/Assets/images/MerlinWifiUserDownload.png");
}

}
.input {
    border: 1px solid #222;
}
.input_checkbox ~ div label:before, .input_radio + label:before {
    color: #222;
}
.link_alt {
    color: #949494;
}
.link_alt:hover {
    color: #5baf41;
}
.menuContainer {
    background: none repeat scroll 0 0 #343434;
}
.mobileLink:active {
    background-color: #222;
}
.registerStep_active {
    background-color: #5baf41;
}
.registerStep_active:after {
    background-color: #5baf41;
}
.toggle:before,.enableRuletoggle:before {
    color: #5baf41;
}
.triangleSection {
    border-bottom: 1px solid #f0f0f0;
    border-top: 2px solid #000;
}
.triangleSection-triangle {
    border-top: 30px solid #5baf41;
}

.validation-summary-errors, .field-validation-error {
    color: #b00;
    text-align: left;
}

#loginForm .validation-summary-errors, #loginForm .field-validation-error{
      color: #fff;
    text-align: left;
}

#forgotpassword:hover {
    color: #ffffff;
}

.tag-line-message {
    margin-top: 20px;
}

.appLogoMerlin {
    max-width: 150px;
    margin: 0;
}

.hero-wrap-hd
{
    display:none;
}

@media (max-width: 979px) {
    .hero-wrap-hand {
        display: block !important;
    }
}

.deviceStateOptions .btn {
    background-color: #d1d2d4;
    border: 0px solid #d1d2d4;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    border-width:0;
     font-size: 12px;
    font-weight: normal;
    margin-top:5px;
    text-transform: inherit;
    cursor: default;
}

.deviceStateOptions .switch-toggle label{
    cursor: default;
}

.deviceStateOptionsChecked .switch-toggle label {
    cursor: pointer;
}

.deviceStateOptionsChecked .switch-toggle label:nth-child(2):nth-last-child(4),.deviceStateOptionsChecked  .switch-toggle label:nth-child(2):nth-last-child(4) ~ label,.deviceStateOptionsChecked  .switch-toggle label:nth-child(2):nth-last-child(4) ~ a{
   color: #fff !important;
}

.deviceStateOptionsChecked .btn {
    background-color: #5baf41 !important;
    border: 0px solid #5baf41 !important;
    color: #fff !important;
    padding: 10px 15px !important;
    display: inline-block !important;
    cursor: pointer !important;
    text-decoration: none !important;
    border-width:0 !important;
     font-size: 12px !important;
    font-weight: normal !important;
    margin-top:5px !important;
    text-transform: inherit !important;
}

.deviceStateOptions .switch-candy a {
    background-color: #ccc !important;
    border:1px solid #d1d2d4;
    color: #fff;
}

.deviceStateOptionsChecked .switch-candy a
{
    background-color: #5baf41 !important;
    border: 1px solid #5baf41;
    color: #fff !important;
}
.deviceStateOptions .switch-toggle.switch-candy, .deviceStateOptions .switch-light.switch-candy > span
{
     background-color: #cecece;
}

.deviceStateOptionsChecked .switch-toggle.switch-candy, .deviceStateOptionsChecked .switch-light.switch-candy > span
{
     background-color: #666;
}

#showlightbanner
{
    background:url('/Content/Assets/images/cm-weblightbanner.png') center right no-repeat; 
}

#lightcopy
{
    background:url('/Content/Assets/images/chamberlainlight.png') 0 0 no-repeat; 

}

.buyLight {
    background: #021f35 none repeat scroll 0 0;
}

.buyLight:hover {
  background: #021f35;
  text-decoration: none;
}


#showschedulingnotication1,#showschedulingnoticationmerlin
{
    width:300px !important;
    height: 533px;
    background:url('/Content/Assets/images/Merlin1Web.png') center right no-repeat !important; 
    border: 0px solid #205081;
    color: #fff;
    padding: 0px;
}

#showschedulingnotication2,#showschedulingnoticationmerlin2
{
    width:300px !important;
    height: 533px;
    background:url('/Content/Assets/images/Merlin3Web.png') center right no-repeat !important; 
    border: 0px solid #205081;
    color: #fff;
    padding: 0px;
}
